<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_vars_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>TABS_COUNT&#160;:&#160;<a class="el" href="d0/d7f/_controls_xbox_8c.html#a802072169962f9a83918f9e4967beda1">ControlsXbox.c</a></li>
<li>Tag&#160;:&#160;<a class="el" href="db/d35/_central_economy_8c.html#ade4102fe004c5bdac383b51d40f3f38e">CentralEconomy.c</a></li>
<li>Talk&#160;:&#160;<a class="el" href="d1/d5d/group___cpp_enums.html#ga5855eb7bc45da334d366db68721a7953">constants.c</a></li>
<li>TAnimGraphCommand&#160;:&#160;<a class="el" href="d4/d9e/human_8c.html#ac8ee7172dfbc71d2bf4b46bb54d3e6de">human.c</a></li>
<li>TARGETING_ANGLE_NORMAL&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#ae267edf5298b36fcb9cbc905b65f1c2a">DayZPlayerImplementMeleeCombat.c</a></li>
<li>TARGETING_ANGLE_SPRINT&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a3ac9f26a5ad9fc4abfee106568d9795c">DayZPlayerImplementMeleeCombat.c</a></li>
<li>TARGETING_MAX_HEIGHT&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#af24c20778b369b57bdbc4137fcd4ca2d">DayZPlayerImplementMeleeCombat.c</a></li>
<li>TARGETING_MIN_HEIGHT&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a29bfe4e9c62e3a95ebb8ce1297b6e879">DayZPlayerImplementMeleeCombat.c</a></li>
<li>TARGETING_RAY_DIST&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a77cb24940f116d02de252fdbf56ed510">DayZPlayerImplementMeleeCombat.c</a></li>
<li>TARGETING_RAY_DIST_SHORT&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#a2dd3c6489a662411b10b60ce6b71fecf">DayZPlayerImplementMeleeCombat.c</a></li>
<li>TARGETING_RAY_RADIUS&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#ac5cd3798ff59d1fd5768d0c8ef35b7ad">DayZPlayerImplementMeleeCombat.c</a></li>
<li>TARGETING_RAY_RADIUS_EX&#160;:&#160;<a class="el" href="d8/d5d/_day_z_player_implement_melee_combat_8c.html#aa51463e1ce7705ee8e6172a5838ef0a6">DayZPlayerImplementMeleeCombat.c</a></li>
<li>targetNew&#160;:&#160;<a class="el" href="d2/df5/_action_input_8c.html#a58c33401a450534d7f0e236f200e5f2a">ActionInput.c</a></li>
<li>TEMPERATURE_LOSS_MP_DEFAULT&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a30c99ab7740b2524ea79d6807daf2449">FireplaceBase.c</a></li>
<li>TEMPERATURE_LOSS_MP_OVEN&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a0d32353173588fdc87fe904115e4b360">FireplaceBase.c</a></li>
<li>TEMPERATURE_LOSS_MP_STONES&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a67c41c1044361572165ec343bde00dac">FireplaceBase.c</a></li>
<li>TEMPLATE_BROADCAST&#160;:&#160;<a class="el" href="da/d1e/_log_templates_8c.html#aee00c81481b635054b9cf0ac2755a0a1">LogTemplates.c</a></li>
<li>TEMPLATE_JANOSIK&#160;:&#160;<a class="el" href="da/d1e/_log_templates_8c.html#aafa11cdd3df20ce93920ef577dc30901">LogTemplates.c</a></li>
<li>TEMPLATE_PLAYER_WEIGHT&#160;:&#160;<a class="el" href="da/d1e/_log_templates_8c.html#aea40501bdcf683cd7510dd424db172c1">LogTemplates.c</a></li>
<li>TEMPLATE_UNKNOWN&#160;:&#160;<a class="el" href="da/d1e/_log_templates_8c.html#a544392f502e61df089a7cf56f9b0ad06">LogTemplates.c</a></li>
<li>TENDENCY_DEC_HIGH&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a0dc3e1ffa15be624e9d89e0f45626038">_constants.c</a></li>
<li>TENDENCY_DEC_LOW&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a9074f119b2e4bdcb07897a4dbccbbb59">_constants.c</a></li>
<li>TENDENCY_DEC_MED&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a38b4394725d719dd80efbec01b05d08a">_constants.c</a></li>
<li>TENDENCY_INC_HIGH&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a969dbfbcfd04a8afb8c580f5aeeb17e1">_constants.c</a></li>
<li>TENDENCY_INC_LOW&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a0bd19d7f421adf90a6bbb8cadfbdf9e3">_constants.c</a></li>
<li>TENDENCY_INC_MED&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#a7d24bfc5ad50e7599286788071c36b5d">_constants.c</a></li>
<li>TENDENCY_STABLE&#160;:&#160;<a class="el" href="dc/df1/4___world_2_classes_2_virtual_hud_2__constants_8c.html#acc54c886ac193e76cafbb099837a35ff">_constants.c</a></li>
<li>TENTH&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#ac5620579e2aab50a4c89f9357fbce6de">Car.c</a></li>
<li>TERRAIN&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#a156b0e6562f95f426d4ccbef611fb0ca">AIWorld.c</a></li>
<li>TEXTILE&#160;:&#160;<a class="el" href="d7/da5/_impact_effects_8c.html#aa03689e861c7a6794897189fe2f4c7f5">ImpactEffects.c</a></li>
<li>THIRD&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a89cac2a98045d0387522c66a463c4acf">Car.c</a></li>
<li>THIRTEENTH&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#a184285c8ef8c80c404aaaa604f834a62">Car.c</a></li>
<li>TICK_INTERVAL&#160;:&#160;<a class="el" href="dd/de6/_stamina_sound_handler_8c.html#ac13da884573e6187a54e91f76f0cf586">StaminaSoundHandler.c</a></li>
<li>TIME_BETWEEN_MATERIAL_DROPS_DEFAULT&#160;:&#160;<a class="el" href="de/df1/_action_mine_tree_8c.html#af4cb12fb6591ae17c4dbe9401338dfc4">ActionMineTree.c</a></li>
<li>TIME_WITH_SUPPORT_MATERIAL_COEF&#160;:&#160;<a class="el" href="d1/d48/_cooking_8c.html#aa33523808ae3a2861da6dd6d7f2b3241">Cooking.c</a></li>
<li>TIME_WITHOUT_SUPPORT_MATERIAL_COEF&#160;:&#160;<a class="el" href="d1/d48/_cooking_8c.html#ac587277d3a738769499bd3dd0120322b">Cooking.c</a></li>
<li>TIMER_COOLING_UPDATE_INTERVAL&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a22808a7c2ba8987fd0d67dbdd1b343ae">FireplaceBase.c</a></li>
<li>TIMER_HEATING_UPDATE_INTERVAL&#160;:&#160;<a class="el" href="d8/dbb/_fireplace_base_8c.html#a1c1efb5702ed3c7dba93e7161fd51e7b">FireplaceBase.c</a></li>
<li>timeToSprint&#160;:&#160;<a class="el" href="da/d9e/_cfg_gameplay_data_json_8c.html#ae638da167109f3e716985a7fb7848116">CfgGameplayDataJson.c</a></li>
<li>timeToStrafeJog&#160;:&#160;<a class="el" href="da/d9e/_cfg_gameplay_data_json_8c.html#acda841bd0fceb918dfa42da9c91b4d05">CfgGameplayDataJson.c</a></li>
<li>timeToStrafeSprint&#160;:&#160;<a class="el" href="da/d9e/_cfg_gameplay_data_json_8c.html#a6f1f4d2afd4ed3db38a6fd7c9fb99814">CfgGameplayDataJson.c</a></li>
<li>TOO_FEW_PULL&#160;:&#160;<a class="el" href="d2/ddb/_fishing_rod___base_8c.html#a1b684771039417d45db35a26c465ef6a">FishingRod_Base.c</a></li>
<li>TOO_MUCH_PULL&#160;:&#160;<a class="el" href="d2/ddb/_fishing_rod___base_8c.html#a39b4204deddf6efc0a891334091addc6">FishingRod_Base.c</a></li>
<li>TotalObjects&#160;:&#160;<a class="el" href="dc/d98/_misc_gameplay_functions_8c.html#a42ed89b2c00eb2ed45d1a3a61bedc63e">MiscGameplayFunctions.c</a></li>
<li>TraceLineToEntity&#160;:&#160;<a class="el" href="de/d65/group___world_trace.html#ga2d4681bf439a10df9a6701c27146c895">EnWorld.c</a></li>
<li>Tracer&#160;:&#160;<a class="el" href="d1/d12/_magazine_8c.html#ac0d043028ecb24f24dea355218e2481e">Magazine.c</a></li>
<li>TRANSITIONING&#160;:&#160;<a class="el" href="de/d15/_underground_trigger_8c.html#ac9612b86682fc520f7b0279793ca5e5e">UndergroundTrigger.c</a></li>
<li>TREE&#160;:&#160;<a class="el" href="d9/d4a/_a_i_world_8c.html#aae2bcddbf18a684b0470e7d998e5e391">AIWorld.c</a></li>
<li>TREE_HARD&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#aa9927fbdcd2ad67ea6fd0716736f3d54">EntityAI.c</a></li>
<li>TREE_SOFT&#160;:&#160;<a class="el" href="da/dc2/3___game_2_entities_2_entity_a_i_8c.html#a2e01635526d449d41a5f22f6b717ae03">EntityAI.c</a></li>
<li>TreeHard&#160;:&#160;<a class="el" href="da/db4/_trees_8c.html#a42ddadbd1bc56cc25c9822105484cb27">Trees.c</a></li>
<li>Triangle&#160;:&#160;<a class="el" href="df/d60/group___ocean.html#gaa85b0f4808a6659f6209594b20cdf4f5">EnWorld.c</a></li>
<li>TRIGGERED&#160;:&#160;<a class="el" href="d0/d4a/_trap___trip_wire_8c.html#a1d056edb542b563fdfdeb878116d0b9b">Trap_TripWire.c</a></li>
<li>Triggers&#160;:&#160;<a class="el" href="d3/d3a/_underground_area_loader_8c.html#af53aba2963ee08f5c084a57f6730065d">UndergroundAreaLoader.c</a></li>
<li>TriggerType&#160;:&#160;<a class="el" href="d4/d2c/_json_data_contaminated_area_8c.html#afd84602e818c54359a624d670d32c5f5">JsonDataContaminatedArea.c</a></li>
<li>TShirt&#160;:&#160;<a class="el" href="d1/d0d/_day_z_anim_events_8c.html#a20e5d48a4403a07fd8bb441df9336995">DayZAnimEvents.c</a></li>
<li>TuneNext&#160;:&#160;<a class="el" href="d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a58474121b7cd5c539281cef2dd307ff8">InventoryItem.c</a></li>
<li>TWELFTH&#160;:&#160;<a class="el" href="d9/d06/_car_8c.html#adef498d9b19c0fbc43a274d6c1bbe9ff">Car.c</a></li>
<li>TWOHANDED&#160;:&#160;<a class="el" href="de/d84/_day_z_player_cfg_base_8c.html#a701f7d92d19b53264887fc4498d2e862">DayZPlayerCfgBase.c</a></li>
<li>Type&#160;:&#160;<a class="el" href="d4/d2c/_json_data_contaminated_area_8c.html#a651a3c9de2e16ff0deca8d09dedbda58">JsonDataContaminatedArea.c</a></li>
<li>typename&#160;:&#160;<a class="el" href="d6/db8/4___world_2_entities_2_game_2_super_2_building_8c.html#a206ebcdef4641d6d49979ff9605a5da5">Building.c</a>, <a class="el" href="d5/d71/_car_script_8c.html#a567bcc088097ffe4ac06fe91e164997a">CarScript.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
